/* CSS Document */

/*-------------------------- HORIZONTAL DROP DOWN MENU ---------------------*/

#menu {
background: -webkit-linear-gradient(top, #00704a, #053f27);
background: -o-linear-gradient(top, #00704a, #053f27);
background: -moz-linear-gradient(top, #00704a, #053f27);
background: -ms-linear-gradient(top, #00704a, #053f27);
background: linear-gradient(top, #00704a, #053f27);
background-color: #04472C;
}


#menu ul {
list-style: none;
float: left; /* this makes the first UL horizontal */
margin: 0;
padding: 0;
border-left: 1px solid #ffffff;
width: 16%;
margin-right: 2px;
background: -webkit-linear-gradient(top, #00704a, #053f27);
background: -o-linear-gradient(top, #00704a, #053f27);
background: -moz-linear-gradient(top, #00704a, #053f27);
background: -ms-linear-gradient(top, #00704a, #053f27);
background: linear-gradient(top, #00704a, #053f27);
background-color: #04472C;
}

#menu a {
text-decoration: none;
display: block;
}


#menu h2, #menu h3, #menu li {
margin: 0;
}

#menu h2 a, #menu h3 a {
			color: #ffffff;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 9pt;
			line-height: 9pt;
			text-align: center;
			padding: 8px;
}


#menu h3 a {
		border-bottom: 1px solid #ffffff;	
}


/* down and hover states */

#menu h2 a.down, #menu h3 a.down {
color: #fee818;
}

#menu h2 a:hover, #menu h3 a:hover  {
text-decoration: none;
color: #fee818;
}


/*    positioning the SUBMENUS */

#menu li {
position: relative; }

#menu ul ul {
position: absolute;
z-index: 500;
width: 100%;
border-top: 1px solid #ffffff;
}

#menu ul ul ul {
top: 0;
left: 100%;
padding-top: 0px;

}

/*    HIDING AND REVEALING  */
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; }




/* ------------------- accordion menu styling for mobile size --------------- */

@media only screen and (max-width : 610px) {
	
#menu {	display: none; }

#menu2 {display: block; }

#menu2 .accordion {
	display: block; 
	margin:0; 
	padding:0;
	list-style: none;
}

#menu2 .accordion ul  {	
list-style: none;
float: left; 
margin: 0;
padding: 0;
border-right: 1px solid #ffffff;
width: 100%;
margin-right: 2px;

 }
#menu2 .accordion ul ul {
		margin-bottom: 10px;
		padding-left: 20px;
	}
	

#menu2 .accordion li {
	margin: 0;
	padding: 0;
}


#menu2 li a {
			color: #ffffff;
			text-transform: uppercase;
			text-align: right;
			font-weight: bold;
			font-size: 8pt;
			line-height: 9pt;
			padding: 7px;
			text-decoration: none;
			border-top: 1px solid #ffffff;	
			font-weight: normal;
			text-align: left;
			
}

#menu2 li a.heading1 { 
font-size: 9pt;
text-align: left;
background-image: linear-gradient(top, #7ab5a1, #00704a);
background: -webkit-linear-gradient(top, #7ab5a1, #00704a);
background: -o-linear-gradient(top, #7ab5a1, #00704a);
background-image: -moz-linear-gradient(top, #7ab5a1, #00704a);

			
}

#menu2 .menubutton  {
font-size: 9pt;
text-align: center;
background-image: linear-gradient(top, #7ab5a1, #00704a);
background: -webkit-linear-gradient(top, #7ab5a1, #00704a);
background: -o-linear-gradient(top, #7ab5a1, #00704a);
background-image: -moz-linear-gradient(top, #7ab5a1, #00704a);
}

#menu2 a:hover, #menu2 a:active, #menu2 a:focus {
	color: #fee818;
}






}

